$(document).ready(function(){

    $('div.traductions-display > ul.traductions-onglets > li').click(function(){

        // On sélectionne le bloc de trad
        bloc = $(this).parents('div.traductions-display');
        // On note la langue à afficher
        a_afficher = $(this).attr('traductions-pays');

        // On enlève le style actif sur tous les <li>...
        $(bloc).find('ul.traductions-onglets > li').removeClass('displayed');
        // Et on le remet sur celui qui vient d'être cliqué.
        $(this).addClass('displayed');

        // On masque les traductions...
        $(bloc).find('div.traductions-textes > p').hide();
        // Et on affiche la bonne.
        $(bloc).find('div.traductions-textes p:lang('+a_afficher+')').show();

    });

});

